/* Remove margins and padding from the list */
#inscrireEnfant {
    min-width: 160px;
    margin: 0;
    padding: 0;
    margin-bottom: 1vw;
}

/* Style the list items */
#inscrireEnfant li {
    display: inline-table;
    width: 100%;
    padding-top: 1vw;
    padding-right: 5vw;
    padding-bottom: 2.5vw;
    height: 3vw;
    cursor: pointer;
    position: relative;
    padding-left: 2.5vw;
    list-style-type: none;
    background: #eee;
    font-size: 18px;
    transition: 0.2s;

    /* make the list items unselectable */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Set all odd list items to a different color (zebra-stripes) */
#inscrireEnfant li:nth-child(odd) {
    background: #f9f9f9;
}

/* Darker background-color on hover */
#inscrireEnfant li:hover {
    background: #bdbdbd;
}


/* When clicked on, add a background color and strike out text
#myUL .checked {
    background: #888!important;
    color: #fff;
    text-decoration: line-through;
}

/* Add a "checked" mark when clicked on
#myUL li.checked::before {
    content: '';
    position: absolute;
    border-color: #fff;
    border-style: solid;
    border-width: 0 2px 2px 0;
    top: 10px;
    left: 16px;
    transform: rotate(45deg);
    height: 15px;
    width: 7px;
}
*/
/* Style the close button */
#inscrireEnfant li .closelist {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    padding: 12px 16px 12px 16px;
    display: flex;
    align-items: center;

}

#inscrireEnfant li .closelist:hover {
    background-color: #f44336;
    color: white;
}

/* Style the header */
.headerlist {
    background-color: #f44336;
    padding: 1vw;
    color: white;
    text-align: center;
}

/* Clear floats after the header */
.headerlist:after {
    content: "";
    display: table;
    clear: both;
}

/* Style the input */
.headerlist input {
    margin: 0;
    border: none;
    border-radius: 0;
    width: 75%;
    padding: 10px;
    float: left;
    font-size: 16px;
}

/* Style the "Add" button */
.headerlist .addBtn {
    padding: 10px;
    width: 25%;
    background: #d9d9d9;
    color: #555;
    float: right;
    margin-left: 1vw;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 0;
}

.headerlist .addBtn:hover {
    background-color: #bbb;
}

.listitem{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding-right: 32px;
}

.listitem img{
    flex: inherit!important;
}

.listitem *{
    flex: 1;
    text-align: center;
}

.listitem .dateValue, .listitem .prixValue{
    padding: 16px 0;
    margin: 0 16px;
}

.dropbtncheckbox {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    width: 100%;
}

.dropdown-checkbox {
    position: relative;
    display: inline-block;
}


.dropbtncheckbox:hover {
    background-color: #2980B9;
}



.dropdown-content-checkbox {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width: 100%;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content-checkbox div {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.show {display: block;}